<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLMikeInputView">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="kDk-Gs-7bu"/>
                <outlet property="imgHeightConst" destination="FLw-wn-43p" id="NtP-3Q-YAB"/>
                <outlet property="mikeCancelImageView" destination="OVz-mu-onH" id="z9K-48-rRF"/>
                <outlet property="mikeInputImageView" destination="76w-rg-8wP" id="gaC-fG-EWv"/>
                <outlet property="mikeLabel" destination="dkF-D7-cqe" id="l2f-4J-3LM"/>
                <outlet property="mikeTipImageView" destination="igR-nc-VIH" id="fGv-v9-Gch"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_mike_input_bg" translatesAutoresizingMaskIntoConstraints="NO" id="76w-rg-8wP">
                    <rect key="frame" x="0.0" y="733.66666666666663" width="390" height="110.33333333333337"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="110.33" id="FLw-wn-43p"/>
                    </constraints>
                </imageView>
                <label opaque="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="松开 发送" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dkF-D7-cqe">
                    <rect key="frame" x="166.66666666666666" y="708" width="56.666666666666657" height="15.666666666666629"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <fontDescription key="fontDescription" type="system" pointSize="13"/>
                    <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <nil key="highlightedColor"/>
                </label>
                <imageView clipsSubviews="YES" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_mike_cancel_nor" translatesAutoresizingMaskIntoConstraints="NO" id="OVz-mu-onH">
                    <rect key="frame" x="165" y="627.66666666666663" width="60.333333333333343" height="60.333333333333371"/>
                </imageView>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_yb_bg_01.jpg" translatesAutoresizingMaskIntoConstraints="NO" id="igR-nc-VIH">
                    <rect key="frame" x="78" y="297" width="234" height="230"/>
                    <constraints>
                        <constraint firstAttribute="width" secondItem="igR-nc-VIH" secondAttribute="height" multiplier="175:172" id="cau-gb-70Y"/>
                    </constraints>
                </imageView>
            </subviews>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="76w-rg-8wP" secondAttribute="trailing" id="7J6-R3-8hR"/>
                <constraint firstItem="dkF-D7-cqe" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="9w2-p4-wvp"/>
                <constraint firstItem="OVz-mu-onH" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="IQ4-8I-Kur"/>
                <constraint firstItem="igR-nc-VIH" firstAttribute="width" secondItem="iN0-l3-epB" secondAttribute="width" multiplier="0.6" id="NIy-Mi-C0Y">
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                    </userDefinedRuntimeAttributes>
                </constraint>
                <constraint firstAttribute="bottom" secondItem="76w-rg-8wP" secondAttribute="bottom" id="NiK-bs-NnZ"/>
                <constraint firstItem="dkF-D7-cqe" firstAttribute="top" secondItem="OVz-mu-onH" secondAttribute="bottom" constant="20" id="aww-J7-pkg"/>
                <constraint firstItem="76w-rg-8wP" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="cyf-Ug-7Gb"/>
                <constraint firstItem="igR-nc-VIH" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" constant="-10" id="iK1-58-Ycv"/>
                <constraint firstItem="igR-nc-VIH" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="paw-FE-Kj9"/>
                <constraint firstItem="76w-rg-8wP" firstAttribute="top" secondItem="dkF-D7-cqe" secondAttribute="bottom" constant="10" id="yR5-D6-eYy"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="134" y="-1"/>
        </view>
    </objects>
    <resources>
        <image name="icon_mike_cancel_nor" width="60.333332061767578" height="60.333332061767578"/>
        <image name="icon_mike_input_bg" width="375.33334350585938" height="110.33333587646484"/>
        <image name="icon_yb_bg_01.jpg" width="700" height="688"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
